.top_sus {
border-top: 6px #0A759E solid;

}
.top_sus_2 {
padding-top: 4px;
padding-bottom: 4px;
}
.top_sus_stang {
background: #0A759E url(../imag/sus_colt.gif) no-repeat bottom right;
margin-top: -3px;

}

.div_ti_b {
border-bottom: 2px #0A759E solid;
margin-bottom: 15px;
}


.div_titlu {
background: #0A759E url(../imag/linie_m.gif) repeat-x left center;
color:#FFFFFF;
font-weight: bold;
padding-left: 5px;
padding-top: 2px;
padding-bottom: 2px;
}
.div_titlu_centru {
background: url(../imag/linie_m.gif) repeat-x left center; /*#0A759E*/
color:#FFFFFF;
font-weight: bold;
padding-left: 5px;
padding-top: 2px;
padding-bottom: 2px;
}

.div_ti_content {
font-weight: normal;
padding-top: 5px;
background: #F9FBFC;
padding-bottom: 5px;
}
.div_ti_content_duz {
font-weight: normal;
background: #F9FBFC;
padding-top: 10px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 10px;
}

.div_ti_content_cat {
font-weight: normal;
padding-top: 5px;
background: #EEF3F7;
padding-bottom: 2px;
padding-bottom: 5px;
}

.meniu_line {
margin-top: 10px;
padding-left: 10px;
height: 30px;
border-bottom: 3px #0A759E solid;
background: #0D97DC url(../imag/linie_m.gif) repeat-x left center;
}

.cautare_line {
background: #F7F2EC;
height: 40px;
border-bottom: 1px #0A759E solid;
}


/* ANUNTURI */
.sus_anunt{
background: #F0E8DD url(../imag/stang_sus_anunt.gif) no-repeat center right;
color:#FFFFFF;
padding-left: 5px;
padding-top: 2px;  padding-bottom: 2px;
}
.centru_anunt{
background: #F7F2EC;
color:#000;
padding-left: 5px;
padding-top: 5px;  padding-bottom: 0px;
border-bottom: 1px #0A759E solid;
}

.sus_anunt_p{
background: #F0E8DD url(../imag/sus_anunt2.gif) no-repeat center right;
color:#FFFFFF;
padding-left: 5px;
padding-top: 2px;  padding-bottom: 2px;
border-top: 2px #D21E26 solid;  border-left: 2px #D21E26 solid;  border-right: 2px #D21E26 solid;
}
.centru_anunt_p{
background: #F7F2EC;
color:#000;
padding-left: 5px;
padding-top: 5px;  padding-bottom: 0px;
border-bottom: 2px #D21E26 solid;  border-left: 2px #D21E26 solid;  border-right: 2px #D21E26 solid;
}

.spatiu_anunturi {
margin-bottom: 14px;
}
.div_poza{
background: #F7F2EC url(../imag/fond_poza.gif) no-repeat center left;
color:#000;
width: 60px;
height: 60px;
padding-left: 10px; padding-right: 10px;
padding-top: 10px;  padding-bottom: 10px;
}
.div_optiuni{
color:#000;
border-top: 1px #0A759E solid;
padding-top: 3px;
}
/* SFARSIT ANUNTURI */

.div_banner_4{
text-align: center;
color:#000;
padding-top: 5px;
padding-bottom: 6px;
}
.div_banner2_4{
text-align: center;
color:#000;
padding-top: 5px;
}

/* INPUTURI */
.tb-bg-image {
    background: #ffffff;
	width: 185px;
    border: 1px solid #6297BC;
}

.tb-bg-image_search {
    background: #ffffff;
	width: 260px;
	height: 18px;
    border: 1px solid #6297BC;
}
